﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Console_MultithreadedPerformance_VS2010", "Console_MultithreadedPerformance_VS2010.csproj", "{83E3ABB9-344A-491B-83C6-E989CF18F20C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{83E3ABB9-344A-491B-83C6-E989CF18F20C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{83E3ABB9-344A-491B-83C6-E989CF18F20C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{83E3ABB9-344A-491B-83C6-E989CF18F20C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{83E3ABB9-344A-491B-83C6-E989CF18F20C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
